.zg-main-collection-header__title {
    margin-top: 16px;
    margin-bottom: 16px;
    font-family: Jost;
}

.zg-main-collection-header__title h1{
    display: inline-block;
    font-size: 24px;
    font-weight: 500;
}
.zg-main-collection-header__title-desc {
    padding: 16px 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #333;
    -webkit-font-smoothing: antialiased;
}

.breadcrumb-container {
    margin-top: 10px;
}


@media (max-width: 959px) {
    .zg-main-collection-header__title h1 {
        font-size: 22px;
    }
    .zg-main-collection-header .breadcrumb {
        margin-bottom: 20px;
    }
    .zg-main-collection-header__title {
        margin-bottom: 0;
    }
}
